Bug 915079 - openstack-status uses deprecated glance index instead of glance image-list
Summary: openstack-status uses deprecated glance index instead of glance image-list
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RDO
Classification: Community
Component: openstack-utils
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: RC
: Havana
Assignee: Pádraig Brady
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-24 16:44 UTC by Mohammed Arafa
Modified: 2016-01-04 14:45 UTC (History)
6 users (show)

Fixed In Version: openstack-utils-2013.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-15 16:49:56 UTC


Attachments (Terms of Use)

Description Mohammed Arafa 2013-02-24 16:44:09 UTC
Description of problem:
openstack-status uses deprecated glance index instead of glance image-list

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mohammed Arafa 2013-09-19 02:45:20 UTC
thanks for fixing


Note You need to log in before you can comment on or make changes to this bug.